--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Build the index.
full_name: Gem::Indexer#build_index
is_singleton: false
name: build_index
params: ()
visibility: public
